Loading...
Searching...
No Matches
pfn2idx Struct Reference

Translation of a single PFN to an index. More...

## Data Fields

kdump_pfn_t | pfn
| PFN to be translated.
uint_fast64_t | idx
| Page index in .xen_pages.

## Detailed Description

Translation of a single PFN to an index.

## Field Documentation

## idx

uint_fast64_t pfn2idx::idx

Page index in .xen_pages.

The documentation for this struct was generated from the following file:

- src/kdumpfile/elfdump.c